## r-cran-biwt 1.0

=== DESCRIPTION ===
Package: biwt
Type: Package
Title: Functions to compute the biweight mean vector and covariance &
        correlation matrices
Version: 1.0
Date: 2009-08-11
Author: Jo Hardin <jo.hardin@pomona.edu>
Maintainer: Jo Hardin <jo.hardin@pomona.edu>
Depends: R (>= 2.1.0), rrcov, MASS
Description: Compute multivariate location, scale, and correlation
        estimates based on Tukey's biweight M-estimator.
License: GPL-2
LazyLoad: yes
Packaged: 2012-10-29 08:58:19 UTC; ripley
Repository: CRAN
Date/Publication: 2012-10-29 08:58:19

=== debian/changelog ===
r-cran-biwt (1.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 11:08:40 +0100

r-cran-biwt (1.0-1) unstable; urgency=medium

  * Initial release (closes: #949397)

 -- Steffen Moeller <moeller@debian.org>  Mon, 20 Jan 2020 18:04:20 +0100

=== debian/control ===
Source: r-cran-biwt
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rrcov,
               r-cran-mass
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biwt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biwt.git
Homepage: https://cran.r-project.org/package=biwt

Package: r-cran-biwt
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: biweight mean vector and covariance and correlation
 Compute multivariate location, scale, and correlation
 estimates based on Tukey's biweight M-estimator.

## r-cran-biwt 1.0.1

=== DESCRIPTION ===
Package: biwt
Type: Package
Title: Compute the Biweight Mean Vector and Covariance & Correlation
        Matrice
Version: 1.0.1
Date: 2022-06-13
Author: Jo Hardin <jo.hardin@pomona.edu>
Maintainer: Jo Hardin <jo.hardin@pomona.edu>
Depends: R (>= 2.1.0), robustbase, MASS
Description: Compute multivariate location, scale, and correlation
        estimates based on Tukey's biweight M-estimator.
License: GPL-2
LazyLoad: yes
Packaged: 2022-06-13 15:27:50 UTC; jsh04747
Repository: CRAN
Date/Publication: 2022-06-13 15:50:02 UTC
NeedsCompilation: no

=== debian/changelog ===
r-cran-biwt (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jun 2022 21:28:54 +0200

=== debian/control ===
Source: r-cran-biwt
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biwt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biwt.git
Homepage: https://cran.r-project.org/package=biwt
Rules-Requires-Root: no
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-robustbase,
               r-cran-mass
Testsuite: autopkgtest-pkg-r

Package: r-cran-biwt
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: biweight mean vector and covariance and correlation
 Compute multivariate location, scale, and correlation
 estimates based on Tukey's biweight M-estimator.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/biwt_([-\d.]*)\.tar\.gz
